<?php

	// If this file is called directly, abort.
	if ( ! defined( 'WPINC' ) ) {
		die;
	}

	/**
	 * Fired during plugin activation
	 *
	 * @link       https://codeboxr.com
	 * @since      1.0.0
	 *
	 * @package    CBCurrencyConverter
	 * @subpackage CBCurrencyConverter/includes
	 */

	/**
	 * Fired during plugin activation.
	 *
	 * This class defines all code necessary to run during the plugin's activation.
	 *
	 * @since      1.0.0
	 * @package    CBCurrencyConverter
	 * @subpackage CBCurrencyConverter/includes
	 * @author     codeboxr <info@codeboxr.com>
	 */
	class CBCurrencyConverter_Activator {
		/**
		 * Short Description. (use period)
		 *
		 * Long Description.
		 *
		 * @since    1.0.0
		 */
		public static function activate() {
			do_action( 'cbcurrencyconverter_plugin_activate' );

			set_transient( 'cbcurrencyconverter_activated_notice', 1 );
		}//end activate
	}//end class CBCurrencyConverter_Activator
