<?php
	if ( ! defined( 'WPINC' ) ) {
		die;
	}

	$cbcurrency_output = '';
	$cbcurrency_output .= '<div  class="cbcurrencyconverter_cal_wrapper cbcurrencyconverter_cal_wrapper' . $cbcur_reference . '">';

	$cbcurrency_output .= '<h3 class = "cbcurrencyconverter_heading">' . $calc_title . '</h3>';
	$cbcurrency_output .= '<div  class = "cbcurrencyconverter_result cbcurrencyconverter_result_' . $cbcur_reference . '"></div>';
	$cbcurrency_output .= '<div class="cbcurrencyconverter_form_fields">
                                            <span  class="cbcurrencyconverter_label">' . esc_html__( 'Amount', 'cbcurrencyconverter' ) . '</span>';
	$cbcurrency_output .= '<input type="number" step="any" class = "cbcurrencyconverter_cal_amount cbcurrencyconverter_cal_amount_' . $cbcur_reference . '" value ="' . $calc_default_amount . '"/>
                                       </div>';
	$cbcurrency_output .= '<div class="cbcurrencyconverter_form_fields">
                                            <span  class="cbcurrencyconverter_label">' . esc_html__( 'From :', 'cbcurrencyconverter' ) . '</span>';
	$cbcurrency_output .= '<select class = "cbcurrencyconverter_cal_from cbcurrencyconverter_cal_from_' . $cbcur_reference . '">';
	$cbcurrency_output .= '<option value="' . $calc_from_currency . '">' . esc_html__( 'Select a currency', 'cbcurrencyconverter' ) . '</option>';

	foreach ( $cbcurrencyconverter_currency_list as $index => $currency ) {
		$cbcurrency_output .= '<option ' . selected( $calc_from_currency, $index, false ) . ' value="' . $index . '">' . $currency . '(' . $index . ')' . '</option>';
	}

	$cbcurrency_output .= '</select>
                                    </div>';


	$cbcurrency_output .= '<div class="cbcurrencyconverter_form_fields">
                                            <span class="cbcurrencyconverter_label">' . esc_html__( 'To :', 'cbcurrencyconverter' ) . '</span>';

	$cbcurrency_output .= '<select class = "cbcurrencyconverter_cal_to cbcurrencyconverter_cal_to_' . $cbcur_reference . '">';

	$cbcurrency_output .= '<option value="' . $calc_to_currency . '">' . esc_html__( 'Select a currency', 'cbcurrencyconverter' ) . '</option>';

	foreach ( $cbcurrencyconverter_currency_list as $index => $currency ) {

		$cbcurrency_output .= '<option ' . selected( $calc_to_currency, $index, false ) . '  value="' . $index . '">' . $currency . '(' . $index . ')' . '</option>';
	}

	$cbcurrency_output .= '</select></div>';


	$currency_nonce = wp_create_nonce( "cbcurrencyconverter" );

	$cbcurrency_output .= '<div class = "cbconverter_result_wrapper_' . $cbcur_reference . '">';


	$cbcurrency_output .= '<button class="button btn btn-primary cbcurrencyconverter_calculate" data-decimalpoint="' . $decimalpoint . '" data-busy = "0" data-ref = "' . $cbcur_reference . '" data-nonce="' . $currency_nonce . '">' . esc_html__( 'Convert', 'cbcurrencyconverter' ) . '</button>';

	$cbcurrency_output .= '</div>';

	$cbcurrency_output .= '</div>';// end of wrapper div

	echo $cbcurrency_output;